.generated-field {
  width: 400px;
}

.error-color {
  color: red;
}

.requirement {
  border: 1px solid var(--container-border-color);
  border-radius: 5px;
  height: 350px;
  max-height: 400px;
}

.icon-tree-picker-color {
  color: var(--test-case-workspace-main-color);
}

.generate-ct-grid {
  display: grid;
  grid-template-columns: minmax(300px, 450px) minmax(300px, auto);
}
